#' Gene lists derived from studies on kidney transplantation rejection
#'
#' A dataset 5 character vectors representing 5 gene lists.
#'
#' @docType data
#'
#' @usage data(kidneyGeneLists)
#'
#' @source \url{https://www.ualberta.ca/medicine/institutes-centres-groups/atagc/research/gene-lists}
"kidneyGeneLists"

#' Entrez Identifiers for all human genes contained in the hgu133plus2.db package.
#'
#' Entrez Identifiers for all human genes contained in the hgu133plus2.db package.
#'
#' @docType data
#'
#' @usage data(hgu133plus2EntrezIDs)
#'
#' @source \url{http://bioconductor.org}
"hgu133plus2EntrezIDs"

#' Entrez Identifiers for all human genes contained in the org.Hs.eg.db package.
#'
#' Entrez Identifiers for all human genes contained in the org.Hs.eg.db package.
#'
#' @docType data
#'
#' @usage data(humanEntrezIDs)
#'
#' @source \url{http://bioconductor.org}
"humanEntrezIDs"

#' GOTerms identifiers obtained from an enrichment analysis performed on kidney Gene lists
#'
#' A dataset 5 character vectors representing lists of enriched GO Terms.
#'
#' @docType data
#'
#' @usage data(kidneyEnrichedGOIDs)
#'
#' @source \url{https://www.ualberta.ca/medicine/institutes-centres-groups/atagc/research/gene-lists}
"kidneyEnrichedGOIDs"


